Bug 525544 - [abrt] crash detected in geany-0.18-6.fc12
[abrt] crash detected in geany-0.18-6.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:9aa03dabc4b9e800e2ebf8d322c...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-24 14:52 EDT by al morris
Modified: 2010-03-15 17:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-15 17:00:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.86 KB, text/plain)
2009-09-24 14:52 EDT, al morris
no flags Details

  None (edit)
Description al morris 2009-09-24 14:52:02 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
issued reset command using terminal tab of geany (preferences >tools>Terminal>Terminal --disable-server)

Additional information
======


Attached files
----
backtrace

cmdline
-----
geany 


component
-----
geany


executable
-----
/usr/bin/geany


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
geany-0.18-6.fc12


reason
-----
Process was terminated by signal 6
Comment 1 al morris 2009-09-24 14:52:05 EDT
Created attachment 362556 [details]
File: backtrace
Comment 2 Dominic Hopf 2009-09-27 04:22:29 EDT
Hi,
is it possible to describe a way how to reproduce this issue?
Which version of vte are you using? If it is not yet vte-0.22.1-2.fc12 could you try to update it and see if it might fixes this issue? (Maybe get if from koji). Most likely this is an vte issue which should have got fixed with 0.22.1.
Comment 3 Bug Zapper 2009-11-16 07:52:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Dominic Hopf 2010-03-15 17:00:05 EDT
This issue got fixed with an vte update some weeks ago.

Note You need to log in before you can comment on or make changes to this bug.